Subject: CCL:Summary:Experiences with Q-Chem?

From: "Dr. Rudolf Herrmann" <[email-masked]>
Date: Thu, 27 Mar 1997 16:41:15 GMT

Dear CCLers,
about one week ago, I asked:

> 
> I have seen the web page of Q-Chem which is a massive parallel 
> quantum chemistry package. I´m thinking about the possibility to
> convince our centre of calculations to buy it, but there is not much
> information available, the web page doesn´nt even tell the price... So
> before I start to do something, I would like to know if someone has
> already gained experience with that program, in particular if it can
> treat somewhat more problematic molecules like ferrocene, and if the
> results are the same as those with Gaussian or Gamess. I will
> summarize to the list. Thank you very much in advance.
> 

Well, I have received only two types of answers:

1) What web page? Please give me the URL.
2) When you get answers, please tell me, I am also very interested.

Sorry, it seems that the company is so new on the market that only 
the vendors themselves have used their programme up to now. 
I hope for future reports.
(By the way, the web page is http://www.q-chem.com/ )
Have a nice Easter,
R.Herrmann.

Dr. Rudolf Herrmann
Institut für Organische Chemie und Biochemie der 
Technischen Universität München
Lichtenbergstr. 4
D-85747 Garching
Tel. + 49 - 89 - 28913325
Fax  + 49 - 89 - 28912727